» Ubuntu » Pakiety

Error

two or more packages specified (squid oneiric)